×

Discussion Board

Search:

Type: Posts; User: prakashnaga; Keyword(s):

Search: Search took 0.00 seconds.

  1. Re: Please help:Python 1.9.7 Runtime Not able to Run properly.

    Thanks,But still i need Elocation(import elocation) module which Pys60 2.0.0 doesnt supports.Thats why i need PyS60 1.9.7 since this one will support elocation.Can you please assist me.
  2. Please help:Python 1.9.7 Runtime Not able to Run properly.

    hi friends
    I got Python 1.9.7 sis files from http://garage.maemo.org . I need python 1.9.7 runtime for my N80.
    Even though i have installed the necessary files i still facing error.Could anybody...
  3. Replies
    0
    Views
    1,359

    please help friends,

    Hi,
    I have created an App in N80: It will download certain files from server.
    Now the issue is I have imported Elocation Module.
    I got error when i start the application showing error as
    import...
  4. Replies
    1
    Views
    1,318

    Elocation module error:Please help

    I have installed python S60 1.9.5 in N80.i have imported Elocation module.But when i start my Application which has this module showing error as
    Traceback(most recent call last)
    File "laucher.py,...
  5. Replies
    1
    Views
    1,399

    Sony ericsson browser needed

    hi friends,
    I need the browser like Nokia PC suite,i have downloaded Sony ericsson P.c suite 6.0 but doesnt help me.
    I need to install the sis files in to the Sony ericsson(SATIO) but i couldnt do...
  6. Replies
    0
    Views
    1,100

    Very urgent please

    Hi friends,
    I tried to install python 1.9.7 version in my N80 phone but the error came as
    "check the following components installed -> python runtime" error but i have intslled i got the logo
    when...
Results 1 to 6 of 6
×